{
  "AppVersion" : "5.0b1",
  "IntroRelease" : "5001b",
  "ChangeNumber" : 16,
  "Comments" : "Use this with an input of Result Code. Causes a failure if the input is a number 400 or more, which are the HTTP error results.",
  "forFailure" : false,
  "forChanged" : true,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "Name" : "Server Result",
  "Identifier" : "NumberServerResult",
  "PluginSettings" : {
    "NumberSource1" : 10,
    "NumberValue2" : 600,
    "NumberCondition" : 21,
    "NumberValue1" : 399,
    "NumberError" : "Server error.",
    "NumberIgnore" : "$ ,'",
    "NumberSeparator" : ".",
    "NumberSource2" : 10,
  },
  "IsGroup" : false,
  "LastSaveName" : "Server Result",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Number",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "useTestControls" : false,
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2020-05-07T17:03:22Z",
  "lookForChanges" : false,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true
}